body { background-color: #ECF0FC; margin: 0px;}
/* apply padding and margin restrictions */
form, input, select, img, ul, li, div, p, h1, h2, h3, h4, h5, h6 {
	padding: 0; margin: 0;}
ol { padding: 0; margin: 0 0 0 8}
li { padding: 0 4px; margin: 0 22px}
li li {	list-style-type: lower-alpha}	
li li li { list-style-type: lower-roman}
a {	color: #336699}
a:hover { color: #FF9933}
sub { color:#CC6633; font-weight:bold}

td { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px}
h2 {
	font-size: 18px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #002255;
	padding-top: 6px;}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	text-transform: uppercase;
	padding: 0px 0px 6px;}
h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	padding: 0px 0px 6px;
	color: #002255;}
h4 b {
	font-size: 18px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #002255;}
.h4nb {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #002255;}
.textSmall {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;}
.dataTitle {
	font-family: Verdana, Arial, Helvetica, sans-serif; font-size:12px; font-weight: bold;
	color: #EEEEEE;	background-color: #3C7319; text-align:left}
.spacer4 {
	font-size: 4px;
	line-height: 4px;
	height: 4px;}	
.footer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	margin: 5px;
	padding: 5px;}
.feature { margin: 0px 0px 16px}
.feature p { margin: 0px 0px 14px}
.feature img { float: left; margin-right: 6px}
.feature h3 { font-size: 14px; text-transform: none}
.new { color:#CC0033; font-style:italic}
.boxSingle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	border: 1px solid #CCCCCC;
	padding: 6px;
	margin-bottom: 16px;}
.boxContact {
	font-size: 12px;
	background-color: #E6F0F9;
	background-position: top;
	margin-bottom: 16px;}
.boxContactContent {
	padding: 6px 8px 8px;}
.boxContact h3 {
	border-bottom: 1px solid #999999;
	padding: 8px 8px 6px 8px;
	color: #333333;
	text-transform: uppercase;
	font-size: 13px;
	background-color: #C3DEEF;}
.boxhilite {
	font-size: 12px;
	margin-bottom: 16px;
	width: 200px;
	background-color: #e6f3f0;
	background-repeat: repeat-y;
	background-position: top;}
.boxhiliteTop {
	background: url(images/hilite_clear_top.gif) no-repeat top;
	background-color: #CFE3DF;
	padding: 8px 0px 0px 0px;}
.boxhiliteBottom {
	background: url(images/hilite_clear_bottom.gif) no-repeat bottom;}
.boxhiliteContent {
	padding: 6px 8px 0px 8px;}
.boxhilite img {
	float: left;
	border: none;
	padding-right: 6px;
}
.boxhilite h3 {
	border-bottom: 1px solid #999999;
	padding: 0px 8px 6px 8px;
	color: #333333;
	text-transform: uppercase;	
	font-size: 13px;}
.boxflashlite {
	font-size: 12px;
	margin-top: 6px;
	margin-bottom: 6px;
	width: 500px;
	background: #FF9933 repeat-y top;}
.boxflashliteTop {
	background: url(images/flashlite_clear_top.gif) no-repeat top;
	padding: 8px 0px 0px 0px;}
.boxflashliteBottom {
	background: url(images/flashlite_clear_bottom.gif) #E6F0F9 no-repeat bottom;}
.boxflashliteContent {
	background: #E6F0F9;
	padding: 6px 8px 0px 8px;}
.boxflashlite img {
	float: left;
	border: none;}
.boxflashlite h3 {
	font-size: 13px;
	color: #FFFFFF;
	text-transform: uppercase;	
	border-bottom: 1px solid #999999;
	padding: 0px 8px 6px 8px;}
#navTop {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	white-space: nowrap;
	color: #336699;
	border-top: 1px solid #C3DEEF;
	border-bottom: 1px solid #6CA6C4;
	padding: 0px;
	margin: 0px;}
#navTop a {
	text-decoration: none;
	color: #336699;
	background-color: #E6F0F9;
	border: 1px solid #6CA6C4;
	padding: 0px 4px 0px 4px;
	margin: 0px;}
#navTop a.tab {
	background-color: #FFFFFF;
	border-bottom: 1px solid #FFFFFF;
	padding: 0px 4px 0px 4px;
	color: #002255;}
#navTop a.emphasis {
	background-color: #FFFFFF;
	padding: 0px 4px 0px 4px;}
#navTop a:hover {
	text-decoration: none;
	background-color: #FFFFFF;
	color: #336699;}
#sidemenu {
	background: url(images/SideSliver.gif) repeat-y top;
	font-size: 12px;
	margin-bottom: 16px;
	width: 134px;}
#navSide {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	width: 130px;
	background-color: #FFE69F;}
#navSide ul {
	list-style: none;}	
#navSide li {
	background-color: #FFF7DD;
	border-bottom: 1px solid #846000;
	padding: 0; margin: 0;}	
#navSide li a {
	color: #000000;
	padding: 4px 0 4px 8px;
	display: block;
	background-color: #FFE69F;
	text-decoration: none;}
#navSide li a:hover {
	background-color: #FFF7DD;}
#navSide li.tab {
	padding: 4px 0 4px 8px;}
#navSide li.tab a {
	color: #333333;
	padding: 0px;
	background-color: #FFF7DD;}
#navSide h4 {
	border-top: 1px solid #3C7319;
	border-bottom: 1px solid #3C7319;
	padding: 4px 2px;
	margin: 0px;
	color: #333333;
	font-size: 13px;
	background-color: #FFD975;}
#navSide h4 a {
	color: #333333;
	text-decoration: none;}
#listmenuWidth {
	font-family: Arial, Helvetica, sans-serif;
	width: 128px;}
#menuBkgrd {
	background-color: #C3DEEF;
	background-image: url(images/Title-R.gif);
	background-repeat: no-repeat;
	height: 34px;}
#menuBkgrd td {
	vertical-align:bottom}
#titlerule {
	background: url(images/Title-corner.gif) no-repeat;
	/* height: 35px; */
	padding: 0px 0px 7px 59px;
	margin: 0px 0px 10px 0px;
	border-bottom: 2px solid #6CA6C4;
}
